[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TNamedItem.DisplayName

Display name

## Declaration

Source position: db.pas line 145

`public property TNamedItem.DisplayName: String read GetDisplayName write SetDisplayName;`

## Description

DisplayName is declared in TCollectionItem, and is made public in TNamedItem. The value equals the value of the Name property.

## See also

Name |  | Name of the item

The latest version of this document can be found at lazarus-ccr.sourceforge.net .